Skip to main content
GET
GET /api/calls/{callId}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

callId
string
required

Response

Success

callId
string
required
Required string length: 1 - 64
botId
string<uuid>
required
conversationId
string<uuid>
required
calleeName
string
required
Maximum string length: 200
calleeNumber
string
required
Maximum string length: 40
test
boolean
required
goal
string
required
Maximum string length: 2000
status
string
required
Maximum string length: 40
outcome
string | null
required
Maximum string length: 40
summary
string | null
required
Maximum string length: 2000
answeredAt
string<date-time> | null
required
endedAt
string<date-time> | null
required
durationS
integer | null
required
Required range: 0 <= x <= 9007199254740991
transcript
object[]
required
Maximum array length: 2000
recording
object